#checkerbox{
	width: 690px;
	padding: 5px;
	overflow: hidden;
	background-image: url(../img/blue_line.gif);
	background-repeat: repeat;
	background-position: 0 0;
	margin-right: auto;
	margin-left: auto;
}
table {
	margin: 0px;
	padding: 0px;
	width: 100%;
}
#checkerbox #boxinner{
	width: 690px;
	overflow: hidden;
	background: white;
}


.koumoku1 {
	background: none repeat scroll 0 0 #FEFAF7;
	vertical-align: middle;
	border-bottom: 1px solid rgb(24, 38, 151);
	color: rgb(24, 38, 151);
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}
.nyuryoku {
	vertical-align: middle;
	border-bottom: 1px solid rgb(24, 38, 151);
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
}
.nyuryoku span,.koumoku1 span {
	font-size: 12px;
	color: #F00;
	padding-right: 10px;
	padding-left: 10px;
	font-weight: normal;
}
